<ART ID="1350060" PID="2409" JID="141" BPAGE="1350060-1" EPAGE="1350060-20" PII="S0129183113500605" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HEAT TRANSFER ENHANCEMENT IN A CHANNEL PARTIALLY FILLED WITH A POROUS BLOCK:</MTI>
<RTI>Heat Transfer Enhancement</RTI>
<STI>LATTICE BOLTZMANN METHOD</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>NAZARI</SNM>
<EAD>nazari_me@yahoo.com</EAD>
<X-REF REFID="S0129183113500605FN001"></X-REF>
<X-REF REFID="S0129183113500605AF001"></X-REF>
</AUT>
<FTN ID="S0129183113500605FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M. H.</FNM>
<SNM>KAYHANI</SNM>
<EAD>H_kayhani@shahroodut.ac.ir</EAD>
<X-REF REFID="S0129183113500605AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>MOHEBBI</SNM>
<EAD>Rasul_mohebbi@yahoo.com</EAD>
<X-REF REFID="S0129183113500605AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500605AF001">Department of Mechanical Engineering, Shahrood University of Technology, Shahrood, Iran, P.O. Box.: 3619995161, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2013</RE>
<AC>13 May 2013</AC>
<![CDATA[<PUB>27 June 2013</PUB>]]>
</HIST>
<ABST>
<P>The main goal of the present study is to investigate the heat transfer enhancement in a channel partially filled with an anisotropic porous block (Porous Foam) using the lattice Boltzmann method (LBM). Combined pore level simulation of flow and heat transfer is performed for a 2D channel which is partially filled with square obstacles in both ordered and random arrangements by LBM which is not studied completely in the literature. The effect of the Reynolds number, different arrangements of obstacles, blockage ratio and porosity on the velocity and temperature profiles inside the porous region are studied. The local and averaged Nusselt numbers on the channel walls along with the respective confidence interval and comparison between results of regular and random arrangements are presented for the first time. For constant porosity and block size, the maximum value of averaged Nusselt number in the porous block is obtained in the case of random arrangement of obstacles. Also, by decreasing the porosity, the value of averaged Nusselt number is increased. Heat transfer to the working fluids increases significantly by increasing the blockage ratio. Several blockage ratios with different arrangements are checked to obtain a correlation for the Nusselt number.</P>
</ABST>
<KWDG>
<KWD>Forced convection</KWD>
<KWD>square obstacles</KWD>
<KWD>regular and random arrangements</KWD>
<KWD>LBM</KWD>
</KWDG>
</FRONT>
</ART>
