<ART ID="1350064" PID="2409" JID="141" BPAGE="1350064-1" EPAGE="1350064-15" PII="S0129183113500642" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL INVESTIGATION OF COMMON 2D FET<LC>s</LC> AND NEW GENERATION OF 3D FET<LC>s</LC> USING BOLTZMANN TRANSPORT EQUATION IN NANOSCALE</MTI>
<RTI>Thermal Investigation of 2D FETs and 3D FETs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. S.</FNM>
<SNM>SAMIAN</SNM>
<EAD>reza.samian@aut.ac.ir</EAD>
<X-REF REFID="S0129183113500642AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>ABBASSI</SNM>
<EAD>abbassi@aut.ac.ir</EAD>
<X-REF REFID="S0129183113500642FN001"></X-REF>
<X-REF REFID="S0129183113500642AF001"></X-REF>
</AUT>
<FTN ID="S0129183113500642FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183113500642AF001">Mechanical Engineering Department, Amirkabir University of Technology, 424 Hafez Avenue, P. O. Box 15875-4413, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>GHAZANFARIAN</SNM>
<EAD>j.ghazanfarian@znu.ac.ir</EAD>
<X-REF REFID="S0129183113500642AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500642AF002">Department of Mechanical Engineering, University of Zanjan, University Blvd. 45371-38791, Zanjan, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 April 2013</RE>
<AC>30 May 2013</AC>
<![CDATA[<PUB>30 July 2013</PUB>]]>
</HIST>
<ABST>
<P>The thermal performance of two-dimensional (2D) field-effect transistors (FET) is investigated frequently by solving the Fourier heat diffusion law and the Boltzmann transport equation (BTE). With the introduction of the new generation of 3D FETs in which their thickness is less than the phonon mean-free-path it is necessary to carefully simulate the thermal performance of such devices. This paper numerically integrates the BTE in common 2D transistors including planar single layer and Silicon-On-Insulator (SOI) transistor, and the new generation of 3D transistors including FinFET and Tri-Gate devices. In order to decrease the directional dependency of results in 3D simulations; the Legendre equal-weight (P<INF>N</INF>-EW) quadrature set has been employed. It is found that if similar switching time is assumed for 3D and 2D FETs while the new generation of 3D FETs has less net energy consumption, they have higher hot-spot temperature. The results show continuous heat flux distribution normal to the silicon/oxide interface while the temperature jump is seen at the interface in double layer transistors.</P>
</ABST>
<KWDG>
<KWD>Boltzmann transport equation</KWD>
<KWD>nanoscale</KWD>
<KWD>conduction</KWD>
<KWD>finite volume</KWD>
<KWD>Tri-Gate</KWD>
<KWD>FinFET</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>66.70.-f</KWD>
<KWD>44.05.+e</KWD>
<KWD>44.10.+i</KWD>
</KWDG>
</FRONT>
</ART>
